@charset "utf-8";
/* CSS Document */
/*  body {
    padding-right: 0px;
    padding-left: 0px;
  }
*/
.wrapper{
	width:100%;
}
.header{
	width:100%;
	background:#484c4d;
	height:80px;
}
h1.logo{
	font-size:20px;
	color:#fff;
	margin:15px 0px;
	font-family: 'Raleway', sans-serif;
	font-weight:300;
}
.titlebox{
	width:100%;
	height:120px;
	background:#4eabe1;
	border-top:1px solid #5bc0fa;
}
h1.maintitle{
	text-align:center;
		font-family: 'Raleway', sans-serif;
		color:#fff;
		font-size:32px;
		line-height:3;
		font-weight:300;
}
.main{
	width:100%;
	background:#f2f5f7;
	height:auto;
}
.main_content{
	padding-top:40px;
	padding-bottom:60px;
	min-height:465px;
}
h1.innertitle{
	color:#4eabe1;
	font-size:26px;
	font-family: 'Raleway', sans-serif;
	font-weight:500;
}
p.text{
	color:#777b7e;
	font-size:14px;
		font-family: 'Raleway', sans-serif;
		line-height:1.7;
}
p.text-bottom{
		color:#777b7e;
	font-size:14px;
		font-family: 'Raleway', sans-serif;
		line-height:1.7;
		padding-bottom:30px;
}
p.already{
	color:#777b7e;
	font-size:15px;
		font-family: 'Raleway', sans-serif;
		line-height:1.7;
}
.link-text a{
		font-size:15px;
		font-family: 'Raleway', sans-serif;
		color:#f66a6b;
}

.area{
	margin-top:25px;
}
.fieldname{
	text-align:left !important;
	color:#55524b;
	font-size:14px;
	font-family: 'Raleway', sans-serif;
}
.fieldinput{
	margin-left:0px !important;
}
.fieldinput input[type='text']{
	
	height:38px;
	padding:5px;
	border-radius:4px;
	border:#c7ced2 1px solid;
		color:#777b7e;
	font-size:14px;
	font-family: 'Raleway', sans-serif;
}
.fieldinput input[type='password']{
	
	height:38px;
	padding:5px;
	border-radius:4px;
	border:#c7ced2 1px solid;
		color:#777b7e;
	font-size:14px;
	font-family: 'Raleway', sans-serif;
}

.fieldinput textarea{

	height:120px;
	padding:5px;
	border-radius:4px;
	border:#c7ced2 1px solid;
		color:#777b7e;
	font-size:14px;
	font-family: 'Raleway', sans-serif;
}
.fieldinput button[type='submit']{
	padding:0px 30px;
	height:53px;
	background:#f66a6b;
	font-size:20px;
	color:#fff;
	text-align:center;
	cursor:pointer;
	border:none;
	border-bottom:#e1484a 5px solid;
		font-family: 'Raleway', sans-serif;
	border-radius:5px;
	float:right;
	
}
.fieldinput button:hover{background:#e1484a;}

.footer{
	width:100%;
	background:#e0e7eb;
	height:40px;
}
h1.footer-text{
	font-size:16px;
	color:#8b979e;
	font-family: 'Raleway', sans-serif;
	font-weight:normal;
	margin:0;
}

/********request form**********/
.request_form{margin-top:20px;}

/*******all pages link*******/
.pages li{float:left; margin:30px 20px; list-style:none;}
.pages li a{color:#a5a8a8;}
.pages li a:hover{color:#4eabe1; text-decoration:none;}
.pages li a.active{color:#fff;}

/****social media button*****/
.facebook{background:url(images/facebook.png) no-repeat 5px 5px #98b2c1;
text-align:center;
font-size:24px;
font-family: 'Raleway', sans-serif;
color:#fff;
padding:20px 0px;
margin:10px 10px;
-webkit-border-radius: 50px;
-webkit-border-bottom-right-radius: 50px;
-moz-border-radius: 50px;
-moz-border-radius-bottomright: 50px;
border-radius: 50px;
border-bottom-right-radius: 50px;}
.facebook:hover{background: url(images/facebook.png) no-repeat 5px 5px #3b5998;
text-align:center;
font-size:24px;
font-family: 'Raleway', sans-serif;
color:#fff;
padding:20px 0px;
-webkit-border-radius: 50px;
-webkit-border-bottom-right-radius: 50px;
-moz-border-radius: 50px;
-moz-border-radius-bottomright: 50px;
border-radius: 50px;
border-bottom-right-radius: 50px;
text-decoration:none;}

.google{background: url(images/google.png) no-repeat 5px 5px #98b2c1;
text-align:center;
font-size:24px;
font-family: 'Raleway', sans-serif;
color:#fff;
padding:20px 0px;
margin:10px 10px;
-webkit-border-radius: 50px;
-webkit-border-bottom-right-radius: 50px;
-moz-border-radius: 50px;
-moz-border-radius-bottomright: 50px;
border-radius: 50px;
border-bottom-right-radius: 50px;}
.google:hover{background: url(images/google.png) no-repeat 5px 5px #d94a38;
text-align:center;
font-size:24px;
font-family: 'Raleway', sans-serif;
color:#fff;
padding:20px 0px;
text-decoration:none;
margin:10px 10px;
-webkit-border-radius: 50px;
-webkit-border-bottom-right-radius: 50px;
-moz-border-radius: 50px;
-moz-border-radius-bottomright: 50px;
border-radius: 50px;
border-bottom-right-radius: 50px;}
.twitter{background: url(images/twitter.png) no-repeat 5px 5px #98b2c1;
text-align:center;
font-size:24px;
font-family: 'Raleway', sans-serif;
color:#fff;
padding:20px 0px;
margin:10px 10px;
-webkit-border-radius: 50px;
-webkit-border-bottom-right-radius: 50px;
-moz-border-radius: 50px;
-moz-border-radius-bottomright: 50px;
border-radius: 50px;
border-bottom-right-radius: 50px;}
.twitter:hover{background: url(images/twitter.png) no-repeat 5px 5px #5dd5f7;
text-align:center;
text-decoration:none;
font-size:24px;
font-family: 'Raleway', sans-serif;
color:#fff;
padding:20px 0px;
margin:10px 10px;
-webkit-border-radius: 50px;
-webkit-border-bottom-right-radius: 50px;
-moz-border-radius: 50px;
-moz-border-radius-bottomright: 50px;
border-radius: 50px;
border-bottom-right-radius: 50px;}

.dribbble{background: url(images/dribbble.png) no-repeat 5px 5px #98b2c1;
text-align:center;

font-size:24px;
font-family: 'Raleway', sans-serif;
color:#fff;
padding:20px 0px;
margin:10px 10px;
-webkit-border-radius: 50px;
-webkit-border-bottom-right-radius: 50px;
-moz-border-radius: 50px;
-moz-border-radius-bottomright: 50px;
border-radius: 50px;
border-bottom-right-radius: 50px;}
.dribbble:hover{background: url(images/dribbble.png) no-repeat 5px 5px #f0578e;
text-align:center;
text-decoration:none;
font-size:24px;
font-family: 'Raleway', sans-serif;
color:#fff;
padding:20px 0px;
margin:10px 10px;
-webkit-border-radius: 50px;
-webkit-border-bottom-right-radius: 50px;
-moz-border-radius: 50px;
-moz-border-radius-bottomright: 50px;
border-radius: 50px;
border-bottom-right-radius: 50px;}


.behance{background: url(images/behance.png) no-repeat 5px 5px #98b2c1;
text-align:center;
font-size:24px;
font-family: 'Raleway', sans-serif;
color:#fff;
padding:20px 0px;
margin:10px 10px;
-webkit-border-radius: 50px;
-webkit-border-bottom-right-radius: 50px;
-moz-border-radius: 50px;
-moz-border-radius-bottomright: 50px;
border-radius: 50px;
border-bottom-right-radius: 50px;}
.behance:hover{background: url(images/behance.png) no-repeat 5px 5px #007cff;
text-align:center;
text-decoration:none;
font-size:24px;
font-family: 'Raleway', sans-serif;
color:#fff;
padding:20px 0px;
margin:10px 10px;
-webkit-border-radius: 50px;
-webkit-border-bottom-right-radius: 50px;
-moz-border-radius: 50px;
-moz-border-radius-bottomright: 50px;
border-radius: 50px;
border-bottom-right-radius: 50px;}

.skype{background: url(images/skype.png) no-repeat 5px 5px #98b2c1;
text-align:center;
font-size:24px;
font-family: 'Raleway', sans-serif;
color:#fff;
padding:20px 0px;
margin:10px 10px;
-webkit-border-radius: 50px;
-webkit-border-bottom-right-radius: 50px;
-moz-border-radius: 50px;
-moz-border-radius-bottomright: 50px;
border-radius: 50px;
border-bottom-right-radius: 50px;}
.skype:hover{background: url(images/skype.png) no-repeat 5px 5px #00aff0;
text-align:center;
text-decoration:none;
font-size:24px;
font-family: 'Raleway', sans-serif;
color:#fff;
padding:20px 0px;
margin:10px 10px;
-webkit-border-radius: 50px;
-webkit-border-bottom-right-radius: 50px;
-moz-border-radius: 50px;
-moz-border-radius-bottomright: 50px;
border-radius: 50px;
border-bottom-right-radius: 50px;}

.rss{background: url(images/rss.png) no-repeat 5px 5px #98b2c1;
text-align:center;
font-size:24px;
font-family: 'Raleway', sans-serif;
color:#fff;
padding:20px 0px;
margin:10px 10px;
-webkit-border-radius: 50px;
-webkit-border-bottom-right-radius: 50px;
-moz-border-radius: 50px;
-moz-border-radius-bottomright: 50px;
border-radius: 50px;
border-bottom-right-radius: 50px;}
.rss:hover{background: url(images/rss.png) no-repeat 5px 5px #e87930;
text-align:center;
text-decoration:none;
font-size:24px;
font-family: 'Raleway', sans-serif;
color:#fff;
padding:20px 0px;
margin:10px 10px;
-webkit-border-radius: 50px;
-webkit-border-bottom-right-radius: 50px;
-moz-border-radius: 50px;
-moz-border-radius-bottomright: 50px;
border-radius: 50px;
border-bottom-right-radius: 50px;}

.youtube{background: url(images/youtube.png) no-repeat 5px 5px #98b2c1;
text-align:center;
font-size:24px;
font-family: 'Raleway', sans-serif;
color:#fff;
padding:20px 0px;
margin:10px 10px;
-webkit-border-radius: 50px;
-webkit-border-bottom-right-radius: 50px;
-moz-border-radius: 50px;
-moz-border-radius-bottomright: 50px;
border-radius: 50px;
border-bottom-right-radius: 50px;}
.youtube:hover{background: url(images/youtube.png) no-repeat 5px 5px #d94a38;
text-align:center;
text-decoration:none;
font-size:24px;
font-family: 'Raleway', sans-serif;
color:#fff;
padding:20px 0px;
margin:10px 10px;
-webkit-border-radius: 50px;
-webkit-border-bottom-right-radius: 50px;
-moz-border-radius: 50px;
-moz-border-radius-bottomright: 50px;
border-radius: 50px;
border-bottom-right-radius: 50px;}